## displaycal 3.7.1.3

=== debian/changelog ===
displaycal (3.7.1.3-4) unstable; urgency=medium

  * Change architecture for dispcalgui to all

 -- Christian Marillat <marillat@debian.org>  Mon, 31 Dec 2018 09:07:35 +0100

displaycal (3.7.1.3-3) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 25 Dec 2018 09:19:12 +0100

displaycal (3.6.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream tarball and binary has been renamed to displaycal, so apply
    these chnages to the Debian package too.

 -- Christian Marillat <marillat@debian.org>  Wed, 08 Aug 2018 14:49:44 +0200

dispcalgui (3.6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Jun 2018 12:10:09 +0200

dispcalgui (3.5.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 04 May 2018 15:07:10 +0200

dispcalgui (3.5.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Apr 2018 08:45:31 +0200

dispcalgui (3.5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Feb 2018 18:14:39 +0100

dispcalgui (3.4.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 31 Dec 2017 09:12:22 +0100

dispcalgui (3.3.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Oct 2017 19:06:45 +0200

dispcalgui (3.3.4.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Sep 2017 17:48:35 +0200

dispcalgui (3.3.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Sep 2017 19:18:37 +0200

dispcalgui (3.3.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Aug 2017 08:21:07 +0200

dispcalgui (3.3.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jul 2017 10:05:25 +0200

dispcalgui (3.3.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Jun 2017 21:52:45 +0200

dispcalgui (3.2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Feb 2017 09:23:05 +0100

dispcalgui (3.2.2.0-2) unstable; urgency=medium

  * New patch to fix udevadm binary path (/sbin vs /bin) Closes: #852566)

 -- Christian Marillat <marillat@debian.org>  Fri, 27 Jan 2017 15:20:49 +0100

dispcalgui (3.2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Dec 2016 08:21:18 +0100

dispcalgui (3.2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Nov 2016 08:40:54 +0100

dispcalgui (3.2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Nov 2016 15:28:23 +0100

dispcalgui (3.1.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Oct 2016 16:12:13 +0200

dispcalgui (3.1.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Oct 2016 08:20:17 +0200

dispcalgui (3.1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 18 Oct 2016 16:51:45 +0200

dispcalgui (3.1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 05 Oct 2016 12:07:44 +0200

dispcalgui (3.1.6.0-2) unstable; urgency=medium

  * Remove (not needed) reproducible patch (Closes: #835371)

 -- Christian Marillat <marillat@debian.org>  Wed, 31 Aug 2016 17:13:03 +0200

dispcalgui (3.1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 25 Aug 2016 19:09:21 +0200

dispcalgui (3.1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Aug 2016 08:38:13 +0200

dispcalgui (3.1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jul 2016 07:51:43 +0200

dispcalgui (3.1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Apr 2016 15:54:51 +0200

dispcalgui (3.1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Apr 2016 10:51:15 +0200

dispcalgui (3.1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Mar 2016 09:09:16 +0100

dispcalgui (3.1.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christian Marillat <marillat@debian.org>  Mon, 01 Feb 2016 15:35:52 +0100

dispcalgui (3.0.6.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jan 2016 14:41:40 +0100

dispcalgui (3.0.6.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Dec 2015 09:14:52 +0100

dispcalgui (3.0.5.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Fix build reproducible (Closes: #806566)

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Nov 2015 09:06:29 +0100

dispcalgui (3.0.4.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Sep 2015 10:09:20 +0200

dispcalgui (3.0.4.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Sep 2015 08:14:00 +0200

dispcalgui (3.0.4.1-1) unstable; urgency=medium

  * New upstream bugfix release.


