## displaycal 3.7.1.4

=== debian/changelog ===
displaycal (3.7.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Jan 2019 13:26:47 +0100

displaycal (3.7.1.3-5) unstable; urgency=medium

  * Update Replaces and add a Breaks for dispcalgui (<< 3.6.1.0) (Closes:
    #919429)

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jan 2019 23:08:26 +0100
