=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-wxgtk3.0, python-numpy, argyll, libjs-jquery
 Recommends: colord, gir1.2-colordgtk-1.0
-Replaces: dispcalgui
+Replaces: dispcalgui (<< 3.6.1.0)
+Breaks: dispcalgui (<< 3.6.1.0)
 Description: Graphical user interface for the Argyll CMS.
  Calibrates and characterizes display devices using a hardware sensor,
  driven by the open source color management system Argyll CMS.
