## displaycal 3.8.3.0

=== debian/changelog ===
displaycal (3.8.3.0-2) unstable; urgency=medium

  * Source upload only.

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Jul 2019 12:46:47 +0200

displaycal (3.8.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 03 Jul 2019 18:35:19 +0200
