## displaycal 3.8.5.0

=== debian/changelog ===
displaycal (3.8.5.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Aug 2019 16:26:39 +0200

displaycal (3.8.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Aug 2019 11:21:15 +0200
