=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://displaycal.net/
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends: debhelper-compat (= 12), python2.7-dev, python, libx11-dev,
  libxxf86vm-dev, libxext-dev, libxinerama-dev, libxrandr-dev, dh-python
