## displaycal 3.8.9.3

=== debian/changelog ===
displaycal (3.8.9.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Switch colord and gir1.2-colordgtk-1.0 from recommends to dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Dec 2020 11:40:30 -0800

displaycal (3.8.9.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Dec 2019 15:58:35 +0100

displaycal (3.8.9.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 08 Dec 2019 08:32:15 +0100

displaycal (3.8.8.1-2) unstable; urgency=medium

  * Should Depends on dbus-x11 (Closes: #945977)

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Dec 2019 14:56:06 +0100

displaycal (3.8.8.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 08 Nov 2019 07:12:43 +0100

displaycal (3.8.8.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Nov 2019 07:37:58 +0100

displaycal (3.8.7.1-3) unstable; urgency=medium

  * Remove python-dbus from Depends, only python-gi is required.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Oct 2019 11:12:18 +0200

displaycal (3.8.7.1-2) unstable; urgency=medium

  * Add python-dbus and python-gi dependencies (Closes: #941990)

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Oct 2019 10:16:08 +0200

displaycal (3.8.7.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Oct 2019 08:59:13 +0200

displaycal (3.8.7.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Sep 2019 16:21:55 +0200

displaycal (3.8.6.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Sep 2019 11:19:42 +0200
