=== debian/control ===
--- 
+++ 
@@ -1,16 +1,33 @@
 Source: displaycal
 Section: graphics
 Priority: optional
-Maintainer: Christian Marillat <marillat@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://displaycal.net/
 Standards-Version: 4.4.0
-Build-Depends: debhelper-compat (= 12), python2.7-dev, python, libx11-dev,
- libxxf86vm-dev, libxext-dev, libxinerama-dev, libxrandr-dev, dh-python
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
+               libx11-dev,
+               libxext-dev,
+               libxinerama-dev,
+               libxrandr-dev,
+               libxxf86vm-dev,
+               python,
+               python2.7-dev
 
 Package: displaycal
 Architecture: any
-Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-wxgtk3.0, python-numpy, argyll, libjs-jquery
-Recommends: colord, gir1.2-colordgtk-1.0
+Depends: argyll,
+         dbus-x11,
+         libjs-jquery,
+         python-gi,
+         python-numpy,
+         python-wxgtk3.0,
+         ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends},
+         colord,
+         gir1.2-colordgtk-1.0
 Replaces: dispcalgui (<< 3.6.1.0)
 Breaks: dispcalgui (<< 3.6.1.0)
 Description: Graphical user interface for the Argyll CMS.
