=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 
 %:
 	dh $@ --with python2 -Spybuild
-
-
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/displaycal
@@ -26,3 +24,6 @@
 
 override_dh_compress:
 	dh_compress -XREADME.html
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
